### Method

# Gimp ColorManaged get_color_profile

since: 2.10

#### Declaration [src]

    GimpColorProfile*
    gimp_color_managed_get_color_profile (
      GimpColorManaged* managed
    )

#### Description [src]

This function always returns a `GimpColorProfile` and falls back to `gimp_color_profile_new_rgb_srgb()` if the method is not implemented.

Available since: 2.10

#### Return value

Type: `GimpColorProfile`

The `managed`‘s `GimpColorProfile`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.